<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="classmig__7series__v1__9__ddr__phy__top.html">mig_7series_v1_9_ddr_phy_top</a></li><li class="navelem"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">arch_ddr_phy_top Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>all_zeros</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>aux_out</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>aux_out_map</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CALC_nSLOTS</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CALC_WRLVL_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_aux_out</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_cas_slot</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_cke</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_cmd</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_cmd_wren</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_ctl_wren</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_data_offset_0</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_data_offset_1</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_data_offset_2</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_in_common</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_odt</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_rank_cnt</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_rd_data_offset_i0</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_sel</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_seq</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_wrdata_en</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>calib_zero_ctrl</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>calib_zero_inputs</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CLK_PERIOD</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CTL_BANK</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CTL_BANK_B0</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CTL_BANK_B1</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CTL_BANK_B2</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CTL_BANK_B3</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CTL_BANK_B4</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CTL_BANK_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>CTL_BYTE_LANE</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>CTL_BYTE_LANE_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>dbg_pi_dqs_found_lanes_phy4lanes_i</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>ddr_clk</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ddr_cmd_ctl_data</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>HIGHEST_BANK</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>HIGHEST_BANK_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>HIGHEST_LANE</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>HIGHEST_LANE_B0_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>HIGHEST_LANE_B1_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>HIGHEST_LANE_B2_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>HIGHEST_LANE_B3_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>HIGHEST_LANE_B4_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>HIGHEST_LANE_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idelay_ce</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelay_inc</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>idelay_ld</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>idelaye2_init_val</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>if_empty</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>init_wrcal_complete_i</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mc_cs_n_temp</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mig_7series_v1_9_ddr_calib_top</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mig_7series_v1_9_ddr_mc_phy_wrapper</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Component</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_address</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_aux_out</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_bank</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_cas_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_cas_slot</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_cke</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_cmd</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_cmd_wren</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_cs_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_ctl_wren</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_data_offset</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_data_offset_1</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_data_offset_2</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_odt</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_rank_cnt</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_ras_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_reset_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_we_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_wrdata</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>mux_wrdata_en</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>mux_wrdata_mask</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>N_CTL_LANES</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>N_CTL_LANES_B0</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>N_CTL_LANES_B1</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>N_CTL_LANES_B2</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>N_CTL_LANES_B3</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>N_CTL_LANES_B4</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>nSLOTS</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>oclkdelay_init_val</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>ODD_PARITY</b>inp_var, (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>OR_BR</b>inp_var, (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>parity</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>parity_0_wire</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>parity_1_wire</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>parity_2_wire</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>parity_3_wire</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_address</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_bank</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_cas_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_cmd_full</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_cs_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_ctl_full</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_ctl_wd_i</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_data_full</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_din</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_dout</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_if_empty_def</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_if_reset</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_init_data_sel</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_mc_go</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_pre_data_a_full</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_ras_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_rddata_valid_w</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_read_calib</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_reset_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_we_n</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>phy_wrdata</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>phy_write_calib</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_counter_read_val</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_dqs_found_all</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_dqs_out_of_range</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_enstg2_f</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_found_dqs</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_phase_locked</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_phase_locked_all</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_stg2_fincdec</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>pi_stg2_load</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>pi_stg2_reg_l</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_counter_load_en</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_counter_read_val</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_enstg2_c</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_enstg2_f</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_sel_stg2stg3</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>po_stg2_cincdec</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>po_stg2_fincdec</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_711</b>clk (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_712</b>mux_address,mux_bank,mux_cas_n,mux_ras_n,mux_we_n (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_713</b>clk (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_714</b>mux_address,mux_bank,mux_cas_n,mux_ras_n,mux_we_n (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_715</b>clk (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_716</b>clk (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PROCESS_717</b>clk (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PROCESS_718</b>phy_rddata_valid_w,rd_data_map (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Process</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rd_data_map</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rd_data_reg</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>rddata_valid_reg</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>rst_stg1_cal</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Signal</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SIM_CAL_OPTION</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SIM_CAL_OPTION_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>SIM_INIT_OPTION</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>SIM_INIT_OPTION_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Function</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>WRLVL_W</b> (defined in <a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a>)</td><td class="entry"><a class="el" href="classmig__7series__v1__9__ddr__phy__top_1_1arch__ddr__phy__top.html">arch_ddr_phy_top</a></td><td class="entry"><span class="mlabel">Constant</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
